Subject: Re: [lojban] hexadecimal and lojban

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 18 Jun 2001 16:45:09

la rab di'e cusku

>I dug these numbers out of my subconscious - two-twenty, two-forty, and
>two-ay-ee. Two-eighty. Right.
[...]
>So I suppose the hex cmavo are useful, if only so that in future situations
>like that I can remember "rereno, revono, redauno" and save my eardrums.

Just make sure you don't confuse {rereno} and {rereino} though...

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.